﻿.top{height: 95px;/*background: url(../images/lot_01.png) no-repeat center;*/position: absolute;z-index: 9999;left: 20%;}
.top-nav{float: right;}
.top-nav ul{margin-right: -25px;margin-top: 25px;}
.top-nav ul li{float: left;margin-right: 25px;height: 48px;}
.top-nav ul li a{display: inline-block;font-size: 16px;color: #fff;line-height: 48px;height: 48px;}
.top-nav ul li a:hover{border-bottom: 2px solid #fa4101;color: #fa4101;}

/*banner*/
.banner{height:600px;overflow:hidden;position:relative;}
.banner .bd ul li{height:600px;}
.banner .hd{position:absolute;z-index:999;bottom:17px;left:50%;margin-left:-170px;}
.banner .hd ul li{width:106px;height:3px;background:rgb(101,141,172);float:left;margin-right:15px;cursor:pointer;}
.banner .hd ul .on{background:rgb(248,63,0);}


/*最安全*/
.header-zaq{height: 926px;background: #f5f5f5;}
.header-zaq h3{font-size: 40px;text-align: center;padding-top: 53px;color: #373d41;letter-spacing: 4px;padding-bottom: 43px;}
.header-zaq p{font-size: 14px;color: #737373;text-align: center;}
.header-zaq-ing{background: url(../images/eden_03.png) no-repeat center;height: 644px;margin-top: 44px;}


/*最有效*/
.header-zyx{height: 653px;}
.header-zyx h3{font-size: 40px;text-align: center;padding-top: 92px;color: #373d41;letter-spacing: 4px;}
.header-zyx-txt{margin-top: 73px;margin-right: -56px;}
.zyx-txt-1{width: 373px;float: left;margin-right: 39px;height: 209px;}
.zyx-txt-1 img{float: left;}
.zyx-txt-1 .ade{float: right;width: 305px;}
.zyx-txt-1 .ade h4{font-size: 20px;margin-bottom: 23px;}
.zyx-txt-1 .ade p{font-size: 14px;color: #747474;}

/*真实朋友刷*/
.section{height: 765px;background: #f5f5f5;}
.section h3{font-size: 40px;text-align: center;padding-top: 86px;color: #373d41;letter-spacing: 4px;padding-bottom: 33px;}
.section .w >p{font-size: 14px;color: #a4a4a4;text-align: center;letter-spacing: 1px;}
.pengshua{margin-top: 68px;}
.pengshua-1{width: 569px;}
.pengshua-1-t{border: 1px solid #c5d8db;}
.pengshua-1-t p{height: 60px;background: #fff;font-size: 20px;color: #373d41;line-height: 60px;text-align: center;}
.pengshua-1>p{font-size: 14px;color: #909090;}
.pengyoushua_con {
    padding-top: 30px;padding-left: 7px;
}


/*行业现状*/
.hyxz{height: 592px;}
.hyxz h3{font-size: 40px;text-align: center;padding-top: 62px;color: #373d41;letter-spacing: 4px;}
.hyxz-img{background: url(../images/hyxz_03.png) no-repeat center;margin-top: 67px;height: 356px;}

/*安全*/
.zhaq{height: 616px;background: url(../images/dd3_02.png) no-repeat center;}
.zhaq h3{font-size: 40px;color: #fff;font-weight: bold;text-align: center;padding-top: 67px;}
.zhaq-txt{position: absolute;right: 59px;top: 191px;}
.zhaq-txt p{color: #dcdcdd;line-height: 27px;font-size: 16px;padding-bottom: 34px;}
.zhaq-txt b{font-size: 16px;color: #fff;font-weight: bold;}
.zhaq-ladi{margin-top: 325px;margin-right: -23px;}
.bggre{background: #64be90;}
.bgyel{background: #ff6733;}
.bgbue{background: #1797d2;}
.zhaq-ladi-1{width: 378px;height: 131px;float: left;margin-right: 23px;}
.zhaq-ladi-1 P{color: #f7fbf9;font-size: 14px;text-align: center;padding-top: 33px;}

/*账号区别*/
.qubie{height: 723px;background: #f5f5f5;}
.qubiePK{margin-top: 90px;}
.qubiePK .pk-1{width: 381px;float: left;}
.pk-1 h2{font-size: 40px;letter-spacing: 4px;font-weight: bold;padding: 76px 0 147px 0;}
.pk-1 span{font-size: 16px;color: #626669;}
.pk-1 b{display: block;font-size: 30px;color: #f83f00;padding-top: 10px;}
.pk-1 p{padding-top: 45px;font-size: 14px;color: #373d41;line-height: 24px;}
.pk-2{width: 330px;height: 530px;border: 3px solid #bdd3e0;}
.pk-2 h3{font-size: 35px;color: #09a1ec;height: 60px;width: 200px;text-align: center;margin: 5px auto;line-height: 60px;border-bottom: 1px solid #bdd3e0;}
.pk-2-p{width: 293px;margin: 0 auto;}
.bob{border-bottom: 1px solid #bdd3e0;}
.pk-2-p p{font-size: 20px;color: #06a4ef;font-weight: bold;padding-top: 20px;}
.pk-2-p span{font-size: 14px;color: #3e3e3e;padding-top: 9px;display: inline-block;line-height: 25px;padding-bottom: 21px;}

/*服务佣金*/
.money{height: 412px;background: #ea5b4f;}
.money h3{font-size: 40px;letter-spacing: 4px;font-weight: bold;color: #fff;text-align: center;padding-top: 62px;}
.money table{width: 100%;margin-top: 39px;}
.money table tr{height: 58px;border-color: #373d41;}
.money table tr td{font-size: 14px;color: #ffff00;text-align: center;}
.money p{font-size: 14px;color: #fff;padding-top: 48px;}


/*资金安全*/
.zjanqu{height: 736px;background: url(../images/lot_46.png) no-repeat center;}

/*如何免费刷单*/
.mianfei{height: 617px;background: url(../images/footer_02.png) no-repeat center;}
.mianfei h3{font-size: 40px;letter-spacing: 4px;font-weight: bold;color: #fff;text-align: center;padding-top: 69px;}
.mianfei-img{margin-top: 56px;margin-right: -38px;}
.mianfei-img .mianfei-txt{width: 368px;float: left;margin-right: 38px;}
.mianfei-txt h4{font-size: 16px;color: #fff;font-weight: bold;padding-top: 5px;}
.mianfei-txt p{width: 345px;color: #f5f5f6;padding-top: 20px;line-height: 23px;letter-spacing: 1px;}


/*疑问*/
.ready{height: 688px;}
.ready h3{font-size: 40px;letter-spacing: 4px;font-weight: bold;color: #373d41;text-align: center;padding-top: 85px;}
.ready-ttt{margin:  50px auto;width: 860px;}
.ready-ttt p{text-align: center;font-size: 16px;color: #373d41;line-height: 35px;margin-top: 43px;}

/*联系方式*/
footer{height: 142px;background: #373d41;}
.footer-l{float: left;width: 617px;}
.footer-l h3{font-size: 25px;color: #fff;font-weight: bold;padding-top: 51px;letter-spacing: 2px;}
.footer-l p a{color: #fff;}
.footer-l p{font-size: 12px;color: #fff;padding-top: 17px;letter-spacing: 1px;}
.footer-l p >a:hover{color: #5E5F64;}
.footer-r{float: left;}
.footer-qq{padding-top: 60px;color: #f5f5f5;float: left;margin-right: 185px;}
.footer-qq span{float: left;padding-top: 5px;}
.footer-qq img{float: left;padding-left: 4px;}

.pf{width:71px; height:290px;position:fixed;right:100px;top:150px;z-index:999;}
.pf div{width:71px;height:71px;margin-bottom:2px;position:relative;}
.pf div .box{position:absolute;width:120px;height:71px;background-color:#fff;right:71px;top:0;}
.pf div a{display:block;width:100%;height:100%;}
.pf div:nth-of-type(1){	background:url(../images/d1.jpg) no-repeat;}
.pf div:nth-of-type(2){	background:url(../images/d2.jpg) no-repeat;}
.pf div:nth-of-type(3){	background:url(../images/d3.jpg) no-repeat;}
.pf div:nth-of-type(4){	background:url(../images/d4.jpg) no-repeat;}
.i_14{width:1444px;margin: 0 auto;position:relative;height:650px;}
.i_14 .bd{width:1180px;margin: 0 auto;height:650px;overflow:hidden;}
.i_14 .bd ul li{height:650px;}
.i_14 .prev,.i_25 .prev{width:69px;height:139px;background:url(../images/a1.png) no-repeat;position:absolute;left:0px;top:50%;margin-top:-69.5px;z-index:99;cursor:pointer;}
.i_14 .next,.i_25 .next{width:69px;height:139px;background:url(../images/a2.png) no-repeat;position:absolute;right:0px;top:50%;margin-top:-69.5px;z-index:99;cursor:pointer;}